/*!
 * Uses the bootstrap framework at root directory
 *
 * AEC Annual Report 2012 styles
 *
 */
body {
	background-color:#ebebeb;
}
.span12 {
  background-color:#fff;
  margin-top:-130px;
}
.span3rd {
	width:30%!important;
	border:1px solid #ddd;
	padding:4px;
}

.page-header {
  margin: 10px 5px 5px 0;
  border-bottom: 1px dotted #bfbfbf;
  text-align:right;
}

.page-header h1 {
  font-size: 60px;
  line-height: 60px;
  padding-bottom:5px;
  color:#666666;
  font-weight: normal;
}
.page-header h2{
  clear:right;
  font-size: 30px;
  color:#6e267b;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;  
  font-weight: normal;
  font-style:normal;
  line-height:36px;
}
blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 22.5px;
  display:inline;
  
}
blockquote {
    font-size: 16px;
    padding: 50px 0 50px 15px;
    position: relative;
	margin: 0 0 18px;
	border-left: 10px solid #eeeeee;
	background:#f9f9f9;
	quotes:"\201C""\201D""\2018""\2019";
	text-align:center;
}
blockquote:before {
    top: 25px;
}
blockquote:after {
    bottom: 25px;
}
blockquote:before, blockquote:after {
    background-image: -moz-linear-gradient(left center , #f9f9f9, #f9f9f9 35%, #6e267b 35%, #6e267b 45%, #007ddb 45%, #007ddb 55%, #003591 55%, #003591 65%, #f9f9f9 65%, #f9f9f9);
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
}

blockquote small {
  display: block;
  line-height: 18px;
  color: #999999;
}

blockquote small:before {
  content: '\201C \00A0';
}

blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}

blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}

q:before,
q:after {
  content: "";
}
blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
blockquote cite:before {
	content: "\2014 \2009";
}

cite {
  font-style: normal;
}


a[href ^="http://"], a[href ^="https://"], a[href ^="http://"]:hover, a[href ^="https://"]:hover {
 display: inline;
 padding-right: 20px;
 background: transparent url(/2012/_template/css/img/external.png) bottom right no-repeat;
}
a.video, a.video:hover {
 display: inline;
 padding-right: 20px;
 background: transparent url(/2012/_template/css/img/video.png) bottom right no-repeat;
}
.footer-links a[href ^="http://"], .footer-links a[href ^="https://"], .footer-links a[href ^="http://"]:hover, .footer-links a[href ^="https://"]:hover {
 display: inline;
 padding-right:0;
 background: none;
}

/* Generic table style in root css, colours below */
table thead th {
  vertical-align: bottom;
  background-color:#6e267b;
  color:#fff;
}

table caption + thead tr:first-child th,
table caption + thead tr:first-child td,
table colgroup + thead tr:first-child th,
table colgroup + thead tr:first-child td,
table thead:first-child tr:first-child th,
table thead:first-child tr:first-child td {
  border-top: 0;
}

table tbody + tbody {
  border-top: 2px solid #dddddd;
}

table tbody tr:nth-child(odd) td,
table tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}


table tbody tr:hover td,
table tbody tr:hover th {
  background-color: #f5f5f5;
}

table th.highlight, table td.grey {
	background-color:#a2a1a1!important;
	background-color:#a2a1a1!important;
	color:#fff;
	font-weight: bold;
}

table td.highlight {
	background-color:#d8c4dd!important;
}
table td.highlight2 {
	background-color:#efe7f2!important;
}
table caption {
	text-align:left;
	font-weight:bold;
}

/* Financial statements */

.fst-head2 {
	background-color: #666666!important;
}

.fst-head3 {
	background-color: #cccccc!important;
	color: #333333!important;
}

.fst-table tbody td {
	background-color: #f1eaf2!important;
}

.fst-indent1 {
	padding-left: 2em;
}

.fst-indent2 {
	padding-left: 4em;
}

.fst-indent3 {
	padding-left: 6em;
}

.fst-total {
	color: #6e267b!important;
}

.fst-totalVal {
	border: 1px solid #6e267b;
	border-width: 1px 0;
}

.fst-note {
	text-transform: uppercase;
}

/* Nav unique to 2012 */
.nav, footer {
  margin-bottom: 18px;
  margin-left: 0;
  list-style: none;
  
}
.nav li {
	line-height:22px;
}

.nav > li > a{
  display: block;
}

.nav-list > li > a{
  display: block;
  background-color:#4e1e65;
  color:#fff;  
}

.nav li ul li > a {
	display:block;
	color:#fff;
	
}
.nav ul ul {
	list-style:none;
	margin:0;
	padding:0;
}

.nav ul ul li a{
	margin-left:25px;
} 

.nav li ul li {
	border-bottom: 1px dotted #6a4874;
}
.nav > li > a:hover, 
.nav > li ul li a:hover, 
.nav > li ul li:hover {
  text-decoration: none;
  background-color: #6a3285;
}

.nav > .pull-right {
  float: right;
}


.nav a.nav-header {
	font-size: 20px;
	font-weight:normal;
	line-height:28px;
}

.nav li + .nav-header {
  margin-top: 9px;
}

.nav-list {
  margin-bottom: 0;
}

/* Not working in IE 
.nav-list > li > a,
.nav-list .nav-header,{
  margin-right: -15px;
  margin-left: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}*/


.nav-list > li > a {
  padding: 12px 15px;
}
.nav-list li ul li  a {
  padding: 5px;
}

.nav-list > li .active > a,
.nav-list > li .active > a:hover,
.nav-list > li .active {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #6a3285;
}

.nav-list > li .active,
.nav > li ul li:hover {
  background: #6a3285 url(img/list-icon.png) 5px center no-repeat;
}

.nav-list [class^="icon-"] {
  margin-right: 9px;
}

.nav-list .divider {
  *width: 100%;
  height: 1px;
  margin: 8px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

.nav-tabs,
.nav-pills {
  *zoom: 1;
}

.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
  display: table;
  content: "";
}

.nav-tabs:after,
.nav-pills:after {
  clear: both;
}

.nav-tabs > li,
.nav-pills > li {
  float: left;
}

.nav-tabs > li > a,
.nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
  margin-bottom: -1px;
  
}

.nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 18px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  color: #555555;
  cursor: default;
  background-color: #ffffff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.nav-pills > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  color: #ffffff;
  background-color: #0088cc;
}

.nav-stacked > li {
  float: none;
}

.nav-stacked > li > a {
  margin-right: 0;
}

.nav-tabs.nav-stacked {
  border-bottom: 0;
}

.nav-tabs.nav-stacked > li > a {
  background-color: #fbfbfb;
  background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: linear-gradient(top, #ffffff, #f5f5f5);
  background-repeat: repeat-x;
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;;
  
}

.nav-tabs.nav-stacked > li:first-child > a {
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.nav-tabs.nav-stacked > li:last-child > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.nav-tabs.nav-stacked > li > a:hover {
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #ffffff, #cecece);
  background-image: -ms-linear-gradient(top, #ffffff, #cecece);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#cecece));
  background-image: -webkit-linear-gradient(top, #ffffff, #cecece);
  background-image: -o-linear-gradient(top, #ffffff, #cecece);
  background-image: linear-gradient(top, #ffffff, #cecece);
  background-repeat: repeat-x;
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#cecece', GradientType=0);
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}

.nav-pills.nav-stacked > li > a {
  margin-bottom: 3px;
}

.nav-pills.nav-stacked > li:last-child > a {
  margin-bottom: 1px;
}

.nav-tabs .dropdown-menu {
  -webkit-border-radius: 0 0 5px 5px;
     -moz-border-radius: 0 0 5px 5px;
          border-radius: 0 0 5px 5px;
}

.nav-pills .dropdown-menu {
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.nav-tabs .dropdown-toggle .caret,
.nav-pills .dropdown-toggle .caret {
  margin-top: 6px;
  border-top-color: #0088cc;
  border-bottom-color: #0088cc;
}

.nav-tabs .dropdown-toggle:hover .caret,
.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #005580;
  border-bottom-color: #005580;
}

.nav-tabs .active .dropdown-toggle .caret,
.nav-pills .active .dropdown-toggle .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}

.tabs-stacked .open > a:hover {
  border-color: #999999;
}

.tabbable {
  *zoom: 1;
}

.tabbable:before,
.tabbable:after {
  display: table;
  content: "";
}

.tabbable:after {
  clear: both;
}

.tab-content {
  overflow: auto;
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.navbar {
  *position: relative;
  *z-index: 2;
  margin-bottom: 0;
  overflow: visible;
  background-color: #380b45;
}

.navbar-inner {
  min-height: 60px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #380b45;
  
}

.navbar .container {
  width: auto;
}

.nav-collapse.collapse {
  height: auto;
}

.navbar {
  color: #999999;
}

.navbar .brand:hover {
  text-decoration: none;
}

.navbar .brand {
  display: block;
  float: left;
  padding: 8px 20px 12px;
  margin-left: -20px;
  font-size: 20px;
  font-weight: 200;
  line-height: 1;
  color: #999999;
}

.navbar .navbar-text {
  margin-bottom: 0;
  line-height: 40px;
}

.navbar .navbar-link {
  color: #999999;
}

.navbar .navbar-link:hover {
  color: #ffffff;
}

.navbar .btn,
.navbar .btn-group {
  margin-top: 5px;
}

.navbar .btn-group .btn {
  margin: 0;
}

.navbar-form {
  margin-bottom: 0;
  *zoom: 1;
}

.navbar-form:before,
.navbar-form:after {
  display: table;
  content: "";
}

.navbar-form:after {
  clear: both;
}

.navbar-form input,
.navbar-form select,
.navbar-form .radio,
.navbar-form .checkbox {
  margin-top: 5px;
}

.navbar-form input,
.navbar-form select {
  display: inline-block;
  margin-bottom: 0;
}

.navbar-form input[type="image"],
.navbar-form input[type="checkbox"],
.navbar-form input[type="radio"] {
  margin-top: 3px;
}

.navbar-form .input-append,
.navbar-form .input-prepend {
  margin-top: 6px;
  white-space: nowrap;
}

.navbar-form .input-append input,
.navbar-form .input-prepend input {
  margin-top: 0;
}

.navbar-search {
  position: relative;
  float: left;
  margin-top: 6px;
  margin-bottom: 0;
}

.navbar-search .search-query {
  padding: 4px 9px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  color: #ffffff;
  background-color: #626262;
  border: 1px solid #151515;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

.navbar-search .search-query:-moz-placeholder {
  color: #cccccc;
}

.navbar-search .search-query:-ms-input-placeholder {
  color: #cccccc;
}

.navbar-search .search-query::-webkit-input-placeholder {
  color: #cccccc;
}

.navbar-search .search-query:focus,
.navbar-search .search-query.focused {
  padding: 5px 10px;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #ffffff;
  border: 0;
  outline: 0;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
     -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
}

.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
  padding-right: 0;
  padding-left: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}

.navbar-fixed-top {
  top: 0;
}

.navbar-fixed-bottom {
  bottom: 0;
}

.navbar .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0 10px 0 0;
  background-color: #380b45;
  /*background-image: -moz-linear-gradient(top, #581f65, #380b45);
  background-image: -ms-linear-gradient(top, #581f65, #380b45);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#581f65), to(#380b45));
  background-image: -webkit-linear-gradient(top, #581f65, #380b45);
  background-image: -o-linear-gradient(top, #581f65, #380b45);
  background-image: linear-gradient(top, #581f65, #380b45);
  background-repeat: repeat-x;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#581f65', endColorstr='#380b45', GradientType=0);*/
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.navbar .nav.pull-right {
  float: right;
}

.navbar .nav > li {
  display: block;
  float: left;
}

.navbar .nav > li > a {
  float: none;
  padding: 9px 5px 11px;
  line-height: 19px;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-transform:uppercase;
  width:133px;
  text-align:center;
  border-right:1px dotted #6a4874;
  /*display: table-cell;
  height: 60px;
  vertical-align: middle;*/
}

.navbar .nav > li:first-child > a {
	border-left:1px dotted #6a4874;
}

.navbar .btn {
  display: inline-block;
  padding: 4px 10px 4px;
  margin: 5px 5px 6px;
  line-height: 18px;
}

.navbar .btn-group {
  padding: 5px 5px 6px;
  margin: 0;
}

.navbar .nav > li > a:hover {
  color: #999999;
  text-decoration: none;
  background-color: transparent;
}

.navbar .nav .active > a,
.navbar .nav .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #222222;
}

.navbar .divider-vertical {
  width: 1px;
  height: 40px;
  margin: 0 9px;
  overflow: hidden;
  background-color: #222222;
  border-right: 1px solid #333333;
}

.navbar .nav.pull-right {
  margin-right: 0;
  margin-left: 10px;
}

.navbar .btn-navbar {
  display: none;
  float: right;
  padding: 7px 10px;
  margin-right: 5px;
  margin-left: 5px;
  background-color: #2c2c2c;
  *background-color: #222222;
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  background-color: #222222;
  *background-color: #151515;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #080808 \9;
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}

.navbar .dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 9px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.navbar .dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid transparent;
  content: '';
}

.navbar-fixed-bottom .dropdown-menu:before {
  top: auto;
  bottom: -7px;
  border-top: 7px solid #ccc;
  border-bottom: 0;
  border-top-color: rgba(0, 0, 0, 0.2);
}

.navbar-fixed-bottom .dropdown-menu:after {
  top: auto;
  bottom: -6px;
  border-top: 6px solid #ffffff;
  border-bottom: 0;
}

.navbar .nav li.dropdown .dropdown-toggle .caret,
.navbar .nav li.dropdown.open .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar .nav li.dropdown.active .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: transparent;
}

.navbar .nav li.dropdown.active > .dropdown-toggle:hover {
  color: #ffffff;
}

.navbar .pull-right .dropdown-menu,
.navbar .dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.navbar .pull-right .dropdown-menu:before,
.navbar .dropdown-menu.pull-right:before {
  right: 12px;
  left: auto;
}

.navbar .pull-right .dropdown-menu:after,
.navbar .dropdown-menu.pull-right:after {
  right: 13px;
  left: auto;
}
.next, .prev {
    cursor: pointer;
    height: 60px;
    position: fixed;
    top: 42%;
    width: 30px;
    z-index: 1000;
	display: block;
	background-color:transparent;
}
.next {
	background: url("img/next.png") no-repeat scroll left 0 transparent;
	right: .5px; 
}
.prev {
	background: url("img/prev.png") no-repeat scroll right 0 transparent;
	left: 0; 	
}
.slide {
    width:220px;
    height:auto;
    display:none;
    position:absolute;
	padding-top:15px;
	padding-bottom:10px;
	font-size:18px;
	color:#666666;
	
}
.next .slide {
	left: 35px;
}
.prev .slide {
	left: 10px;
}
span.slide span {
	font-size:16px;
	color:#6e267b;
}
/*
Back to top button 
*/
.back-top {
	position: fixed;
	bottom: 0;
	margin: 0;
	right:100px;
	width: 60px;
	height: 30px;
	display: block;
	background: url(img/top.png) no-repeat top center;
	cursor:pointer;	
}

.back-top .slide {
    width:auto;
    height:30px;
    display:none;
    position:absolute;
	left: 12px;
	padding-top:45px;
	font-size:18px;
	color:#666666;
}

a > .back-top, a > .next, a > .prev {
	text-decoration:none;
	padding:0;
	margin:0;
}
.banner {
  margin:0;
  background-color: #ebebeb;
}
.banner-container {
	margin:0 auto;
}

.banner-container h1 {
	background: #ebebeb url(img/ar.png) 0 0 no-repeat;
	height:95px;
	width:353px;
}

.banner-container h1 span, .banner-container p span{
	display:none;
}
.banner-container p {
	background: #ebebeb url(img/logo.png) 0 15px no-repeat;
	height:95px;
	width:313px;
	cursor:pointer;
}
.banner-links,
.footer-links {
	background-color:#fff;
	padding:5px 20px 25px 0;
	margin-bottom:10px;
}
.banner-links p,
.footer-links p{
	float:right;
}
.banner-stripe {
	margin:0;
	padding:0;
	background: #5e1b64 url(img/stripe.jpg) center 0 no-repeat;
	height:21px;
}
.banner-review {
  background: #333 url(img/review-content.jpg) center top no-repeat;
  height:370px;
  z-index:1;
}
.banner-about {
  background: #333 url(img/about-content.jpg) center top no-repeat;
  height:370px;
  z-index:1;
}
.banner-report {
  background: #333 url(img/report-content.jpg) center top no-repeat;
  height:370px;
  z-index:1;
}
.banner-governance {
  background: #333 url(img/governance-content.jpg) center top no-repeat;
  height:370px;
  z-index:1;
}
.banner-finances {
  background: #333 url(img/finances-content.jpg) center top no-repeat;
  height:370px;
  z-index:1;
}
.banner-efficiency {
  background: #333 url(img/efficiency-content.jpg) center top no-repeat;
  height:370px;
  z-index:1;
}
.minus {
	margin-top:-215px;
	z-index:2;
	padding-left:15px;
}
.case-study {
	clear:both;
	margin:20px -25px 0 0;
	padding-bottom:15px;
	background: url(img/case-study.jpg) right 10px no-repeat;
	overflow: auto;	
	min-height:205px;
}
.case-study > p, .case-study h2, .case-study li, .case-study blockquote, .case-study .thumbnail, .case-study figure {
	margin-right:45px;/*Offzet the image*/
}
.thumbnail {
  width:44%;
}
footer a.nav-header {
	font-size: 18px;
	font-weight:normal;
	line-height:22px;
	color:#333;
	padding-bottom:10px;
}
footer ul {
	list-style:none;
	margin:20px 0 0 20px;
	padding:0;
}
footer ul ul {
	list-style:none;
	margin:10px 0;
	padding:0;
}
footer ul ul li a{
	margin-left:25px;
	display:inline-block;
}
footer ul ul li {
  background: url(img/purple-bullet.png) 0 3px no-repeat;  
}
.alert-ie6 {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
    border: 1px solid #FBEED5;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
}
.alert-ie6 .close {
    line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
}
.modal-open .dropdown-menu {
  z-index: 2050;
}

.modal-open .dropdown.open {
  *z-index: 2050;
}

.modal-open .popover {
  z-index: 2060;
}

.modal-open .tooltip {
  z-index: 2070;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1050;
  width: 590px;
  margin: -250px 0 0 -280px;
  overflow: auto;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}

.modal.fade {
  top: -25%;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
     -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
      -ms-transition: opacity 0.3s linear, top 0.3s ease-out;
       -o-transition: opacity 0.3s linear, top 0.3s ease-out;
          transition: opacity 0.3s linear, top 0.3s ease-out;
}

.modal.fade.in {
  top: 50%;
}

.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}

.modal-header .close {
  margin-top: 2px;
}

.modal-body {
  max-height: 400px;
  padding: 15px;
  overflow-y: auto;
}

.modal-form {
  margin-bottom: 0;
}

.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}

.modal-footer:before,
.modal-footer:after {
  display: table;
  content: "";
}

.modal-footer:after {
  clear: both;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

